Subject: Re: [ECOS] copy redboot to floppy on cgywin
From: Jonathan Larmour <[email-masked]>
To: Max <[email-masked]>
Cc: Christopher Faylor <[email-masked]>, ecos <[email-masked]>, [email-masked]
Date: Thu, 14 Mar 2002 11:48:33 +0000

Max wrote:
> 
> > -----Original Message-----
> > From: Christopher Faylor [mailto:[email-masked]]
> > Sent: Friday, March 01, 2002 2:40 PM
> > To: Jonathan Larmour
> > Cc: ecos; [email-masked]; max rtos
> > Subject: Re: [ECOS] copy redboot to floppy on cgywin
> >
> >
> > On Fri, Mar 01, 2002 at 08:19:11PM +0000, Jonathan Larmour wrote:
> > >max rtos wrote:
> > >> 4)in Cygwin
> > >> mount -f -b //./a: /dev/fd0
> > >> dd conv=sync if=install/bin/redboot.bin of=/dev/fd0
> > >> then I got
> > >> /dev/fd0: can not find the file or directory
> > >> What do I need to check????
> > >
> > >Erk. Perhaps this went away in cygwin 1.3.3 as well and I never noticed!
> > >
> > >I'm CC'ing this to the cygwin list for an answer...
> > >
> > >Cygwin dudes, how do you now get direct access to a floppy disk, i.e.
> > >sector by sector, not the logical drive?
> >
> > It went away in 1.3.4, actually.  This should explain how things work now:
> >
> > http://cygwin.com/ml/cygwin-announce/2001/msg00136.html
> >
> >
> I don't want update every file. Which are ones I have to have?

You shouldn't need to update. From what it says you can just use /dev/fd0
and ignore the "mount". But if that doesn't work, try just updating the
cygwin dll itself.

Jifl
-- 
Red Hat, Rustat House, Clifton Road, Cambridge, UK. Tel: +44 (1223) 271062
Maybe this world is another planet's Hell -Aldous Huxley || Opinions==mine

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/